.error-container[data-v-71345551] {
  height: 100vh
}

.brandcrowd-header[data-v-71345551] {
  background: #121517;
  height: 4rem
}

.brandcrowd-logo-img[data-v-71345551] {
  padding: 1rem
}

.error-inner-container[data-v-71345551] {
  margin-left: 2rem;
  margin-right: 2rem;
  margin-top: 1.5rem;
  text-align: center
}

.error-img[data-v-71345551] {
  margin: auto;
  max-width: 100%
}

.error-title[data-v-71345551] {
  font-size: 2.2rem;
  margin-bottom: 1rem;
  margin-top: 1.5rem
}

.error-description[data-v-71345551] {
  color: #656565;
  margin-bottom: 3rem;
  margin-top: 1.5rem
}

.error-back-btn[data-v-71345551] {
  border: solid;
  border-radius: .25rem;
  border-width: 2px;
  color: #595959;
  font-size: .875rem;
  font-weight: 700;
  line-height: 1.25rem;
  padding: 1rem 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
  transition-duration: .15s;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1)
}

.error-back-btn[data-v-71345551]:hover {
  background-color: #dbdbdb
}

@media (max-width:640px) {
  .error-back-btn[data-v-71345551] {
    display: block
  }
}